﻿@media only screen and (max-width: 330px) {
    .site-title {
        font-size: 2.2em;
    }
    nav {
        margin-bottom: 5px;
        margin-top: 5px;
    }
}

/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 955px) {
    
    /* header  
    ----------------------------------------------------------*/
    header .float-left, 
    header .float-right {
        float: none;
    }
    
    /* logo */
    header .site-title {
        margin: 10px;
        text-align: center;
    }

    /* login */
    #login {
        font-size: .85em;
        margin-top: 0;
        text-align: center;
    }
    
    #login ul {
        margin: 5px 0;
        padding: 0;
    }
        
    #login li {
        display: inline;
        list-style: none;
        margin: 0;
        padding:0;
    }

    #login a {
        background: none;
        color: #999;
        font-weight: 600;
        margin: 2px;
        padding: 0;
    }
        
    #login a:hover {
        color: #333;
    }

    /* menu */
    nav {
        margin-bottom: 5px;
        margin-top: 30px;
    }
    
    ul#menu {
        margin: 0;
        padding:0;
        text-align: center;
    }

    ul#menu li {
        margin: 0;
        padding: 0;
    }

        
    /* main layout  
    ----------------------------------------------------------*/
    .main-content,
    .featured + .main-content {
        background-position: 10px 0;
    }
    
    .content-wrapper {
        padding-right: 10px;
        padding-left: 10px;
        margin: 0 auto;
        width: 680px;
    }

    .featured .content-wrapper {
        padding: 10px;
    }
    
    /* page content */  
    article, aside {
        float: none;
        width: 100%;
    }
    
    /* ordered list */
    ol.round {
        list-style-type: none;
        padding-left: 0;
    }

    ol.round li {
        padding-left: 10px;
        margin: 25px 0;
    }
    
    ol.round li.one,
    ol.round li.two,
    ol.round li.three {
        background: none;        
    }
     
     /* features */
     section.feature {
        float: none;
        padding: 10px;
        width: auto;
     }
     
    section.feature img {
        color: #999;
        content: attr(alt);
        font-size: 1.5em;
        font-weight: 600;
    }
        
    /* forms */    
    fieldset input[type="text"], 
    fieldset input[type="password"] {
        width: 90%;
    }
    
    /* login page */ 
    #loginForm {
        border-right: none;
        float: none;
        width: auto;
    }

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

    #socialLoginForm {
        margin-left: 0;
        float: none;
        width: auto;
    }

    /* footer  
    ----------------------------------------------------------*/    
    footer .float-left,
    footer .float-right {
        float: none;
    }
    
    footer {
        text-align: center;
        height: auto;
        padding: 10px 0;
    }
    
    footer p {
        margin: 0;
    }
    
    ul#social {
        padding:0;
        margin: 0;
    }
    
    a.facebook, a.twitter {
    background: none;
    display: inline;
    float: none;
    height: auto;
    padding-left: 0;
    text-indent: 0;
    width: auto;
    }

    .gametime .day, .gametime .time {
        font-size: 1em;
    }
    .vs {
        font-size: 1.3em;
    }
    .teamname {
        font-size: 0.9em;
    }
    .team {
        width: 230px;
        height:15px;
        line-height:15px;
        margin: 5px 5px 2px 10px;
    }
    .team-colours {
        width: 25px;
        height:25px;
    }
    .team-colours span {
        height:25px;
    }
}

@media only screen and (max-width: 700px) {

    .game {
         padding: 5px 2px;
         border-bottom: 2px solid #ccc;
        clear: both;
    }
    .gametime {
        padding-top: 0px;
        width: auto;
        min-width: 60px;
        font-weight: bold;
    }
     .gametime .day, .gametime .time {
        font-size: 0.9em;
    }
    .vs {
        clear: left;
        font-size: 1em;
        margin-left: 20px;
    }
    .team {
        padding: 8px;
    }
    .content-wrapper {
        margin: 0 auto;
        width: 330px;
    }
}